[Desktop Entry]
Encoding=UTF-8
Name=Mahjongg
Name[am]=ማህጆንግ
Name[ar]=ماه جونغغ
Name[az]=Mahjongg
Name[be]=Маджонг
Name[bg]=Махджонг
Name[bn]=মাহজং
Name[ca]=Mahjongg
Name[cs]=Mahjongg
Name[cy]=Mahjongg
Name[da]=Mahjongg
Name[de]=Mahjongg
Name[el]=Mahjongg
Name[en_CA]=Mahjongg
Name[en_GB]=Mahjongg
Name[es]=Mahjongg
Name[et]=Mahjongg
Name[eu]=Mahjongg
Name[fa]=ماهجونگ
Name[fi]=Mahjongg
Name[fr]=Mahjongg
Name[ga]=Mahjongg
Name[gl]=Mahjongg
Name[gu]=માહજૉંગ
Name[he]=Mahjongg
Name[hi]=महजोंग
Name[hr]=Mahjongg
Name[hu]=Mahjongg
Name[id]=Mahjongg
Name[is]=Mahjongg
Name[it]=Mahjongg
Name[ja]=GNOME 上海
Name[ko]=그놈 마작
Name[lt]=Mahjongg
Name[lv]=Mahjongg
Name[mk]=Mahjongg
Name[mn]=Хорол
Name[ms]=Mahjongg
Name[nb]=Mahjongg
Name[nl]=Mahjongg
Name[nn]=Mahjongg
Name[no]=Mahjongg
Name[pa]=ਮਾਹਜੌਂਗ
Name[pl]=Mahjongg
Name[pt]=Mahjongg
Name[pt_BR]=Mahjongg
Name[ro]=Mahjongg
Name[ru]=Маджонг
Name[sk]=Mahjongg
Name[sl]=Mahjongg
Name[sq]=Mahjongg
Name[sr]=Махјонг
Name[sr@Latn]=Mahjong
Name[sv]=Mah Jong
Name[ta]=மஹ்ஜொங்கு
Name[tr]=Mahjongg
Name[uk]=Магджонґ
Name[vi]=Mahjongg
Name[wa]=Mahjongg
Name[zh_CN]=四川麻将
Name[zh_TW]=上海麻將
Comment=Disassemble a pile of tiles by removing matching pairs
Comment[ar]=تفريق كومة مربعات بحذف الأزواج المتطابقة
Comment[az]=Eyni hissələri silərək kirəmitlər dəstəsini yox edin
Comment[bg]=Разрушаване на купчина плочки чрез групирането им по двойки
Comment[bn]=অনুরূপ জোড়া সরিয়ে ফেলার মাধ্যমে কতগুলো ব্লকের একটি স্তূপকে ভেঙ্গে ফেলুন
Comment[ca]=Separa una pila de fitxers suprimint-ne els parells que es corresponguin
Comment[cs]=Rozložit hromadu kamenů odstraňováním odpovídajících si dvojic
Comment[cy]=Datgymalu pentwr o deiliau gan dynnu parau sy'n cydfynd
Comment[da]=Pil en bunke brikker fra hinanden ved at fjerne matchende par
Comment[de]=Einen Haufen Steine durch entfernen der zusammengehörenden Paare auseinandernehmen
Comment[el]=Αποσυναρμολόγηση σωρών από πλακίδια με την αφαίρεση ζευγαριών που ταιριάζουν
Comment[en_CA]=Disassemble a pile of tiles by removing matching pairs
Comment[en_GB]=Disassemble a pile of tiles by removing matching pairs
Comment[es]=Desmonte un montón de fichas eliminando parejas coincidentes
Comment[eu]=Desegin fitxa-piloa bat datozen bikoteak kenduz
Comment[fi]=Pura pino laattoja poistamalla samanlaiset parit
Comment[fr]=Désassemblez une pile de tuiles en enlevant les paires correspondantes
Comment[gu]=બંધબેસતી જોડ રદ કરીને તકતીઓની થપ્પી છૂટી પાડો
Comment[he]=פרק ערימת מרצפות על-ידי הסרת זוג תואם
Comment[hi]=एक जैसे जोड़ की टाइलें हटा कर ढेर साफ करें
Comment[hr]=Rastavite gomilu naslova uklanjanjem istovrsnih parova
Comment[hu]=Elemcsoportok leszedése egyező párok eltávolításával
Comment[is]=Taka niður hrúgu af kubbum með því að fjarlægja samstæð pör.
Comment[it]=Smonta una catasta di tessere rimuovendo le coppie corrispondenti
Comment[ja]=一致するペアの牌を取り去って牌の山を崩して下さい
Comment[ko]=같은 두 개의 타일을 지워나가서 타일 더미를 모두 없앱니다
Comment[lt]=Išvalykite kortelių krūvą surinkdami sutampančias kortelių poras
Comment[nb]=Ta fra hverandre en haug med fliser ved å finne like par
Comment[nl]=Een stapel stenen verwijderen door ze paarsgewijs weg te halen
Comment[nn]=Riv ein stabel av fliser ved å fjerna par
Comment[no]=Ta fra hverandre en haug med fliser ved å finne like par
Comment[pa]=ਮੇਲ ਖਾਂਦੇ ਜੋੜਿਆਂ ਨੂੰ ਹਟਾ ਕੇ ਟਾਈਲਾਂ ਦੀ ਸੂਚੀ ਨੂੰ ਖਿੰਡਾਓ
Comment[pl]=Demontaż stosu kafli poprzez usuwanie pasujących par.
Comment[pt]=Desfaça uma pilha de peças removendo os pares idênticos
Comment[pt_BR]=Desmonte uma pilha de pedras removendo os pares iguais
Comment[ro]=Demolează o construcţie de piese îndepărtând piesele pereche
Comment[ru]=Разберите большую кучу фишек, убирая совпадающие пары картинок
Comment[sq]=Zbërthe një stivë gurësh duke hequr palët që përputhen
Comment[sr]=Расклони гомилу плочица уклањањем одговарајућих парова
Comment[sr@Latn]=Raskloni gomilu pločica uklanjanjem odgovarajućih parova
Comment[sv]=Plocka isär en hög med brickor genom att ta bort matchande par
Comment[ta]=பொருத்தமான கட்டங்களை நகர்தி கலைக்கவும்
Comment[tr]=Eşleşen çiftleri çıkartarak bir duzlemi kullanılır hale getirin
Comment[uk]=Розбирання купи плиток, прибираючи узгоджені пари
Comment[zh_TW]=把相同牌面的麻將一對對地移走
Exec=mahjongg
Icon=gnome-mahjongg.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BoardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=mahjongg
StartupNotify=true
